[riscosfr] Re: [riscosfr] Re: [riscosfr] Pourquoi passer à RISC OS 5.24 ?

  • From: Rick Murray <heyrick@xxxxxxxxx>
  • To: riscosfr@xxxxxxxxxxxxx
  • Date: Wed, 13 Jun 2018 13:17:57 +0200

Salut,

La version RCOMP IMX6 est low vector, à cause d'applications pouvant> avoir 
des problèmes.
Les versions de RCOMP n'est pas "officiel"...

Amicalement,
Rick.

null

Other related posts:

  • » [riscosfr] Re: [riscosfr] Re: [riscosfr] Pourquoi passer à RISC OS 5.24 ? - Rick Murray